Subject: CreditSolution_Lead
From: Jitendra Mahto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Deeksha Dadu <[email-masked]>, [email-masked]
Date: Tue, 4 Mar 2014 13:12:28 +0530 (IST)

Name: John p acuario 
Email: [email-masked] 
Phone: 6044283063 
Best time to call: call me morning anytime 

• 

Name: jj 

E-mail: 

    • 

Chat Support 

Hello jj. How may I help you? 
    • 

Hi, I am Jack. 
    • 

jj 

hi I need help could I consolidate me student loan which already been 12 years ago and I have some icbc debt from tickets and violation 
    • 

Chat Support 

Yes, we will definitely help you with consolidating your debts. 
    • 

We take the time to understand your situation. We need to understand some details on your debt, your sources of income, your housing situation, and it helps to understand if something has recently changed in any of these areas. 
    • 

Once we have a better understanding, we go through the various solutions to see which one best fits your situation. 
    • 

The next step in our process is to book a free, no obligation call with one of our counsellors. Can you provide your Full name, phone number,Email address and the best time to talk? 
    • 

jj 

ok 
    • 

how could I book 
    • 

Chat Support 

Please provide the following details 
    • 

Full Name: 
    • 

jj 

john p acuario 
    • 

6044283063 
    • 

Chat Support 

Email: 
    • 

jj 

[email-masked] 
    • 

Chat Support 

And Best time to call you? 
    • 

jj 

my major problem are my student loan worth of 15000 
    • 

call me morning 
    • 

anytime 
    • 

Chat Support 

Sure 
    • 

Our Debt counsellor will call you. 
    • 

jj 

thank you jack 
    • 

Chat Support 

Thank you for the information 
    • 

Bye and Takecare 
    • 

jj 

ok 

-- 

Thanks & Regards, 
Jitendra